linhaicong168
火狐狸
火狐狸
  • UID38756
  • 注册日期2012-05-01
  • 最后登录2019-08-03
  • 发帖数120
  • 经验132枚
  • 威望0点
  • 贡献值42点
  • 好评度7点
  • 社区居民
  • 忠实会员
阅读:333回复:4

如何让新版火狐使用旧版配置文件

楼主#
更多 发布于:2019-07-11 14:21
比如68版使用67版的配置文件。。
lonely_8
狐狸大王
狐狸大王
  • UID30273
  • 注册日期2009-09-03
  • 最后登录2019-08-20
  • 发帖数471
  • 经验235枚
  • 威望0点
  • 贡献值72点
  • 好评度71点
  • 社区居民
1楼#
发布于:2019-07-11 14:29
使用启动参数

--allow-downgrade
不建议跨多个版本使用,
可能造成数据文件损坏。
linhaicong168
火狐狸
火狐狸
  • UID38756
  • 注册日期2012-05-01
  • 最后登录2019-08-03
  • 发帖数120
  • 经验132枚
  • 威望0点
  • 贡献值42点
  • 好评度7点
  • 社区居民
  • 忠实会员
2楼#
发布于:2019-07-11 15:52
lonely_8:使用启动参数

--allow-downgrade
不建议跨多个版本使用,
可能造成数据文件损坏。
回到原帖
我直接删除旧版配置文件夹下的compatibility.ini,就可以了
marb
狐狸大王
狐狸大王
  • UID56238
  • 注册日期2017-12-25
  • 最后登录2019-08-26
  • 发帖数561
  • 经验642枚
  • 威望0点
  • 贡献值700点
  • 好评度31点
3楼#
发布于:2019-07-11 17:57
难道67下的配置文件升级到68就不能用了吗?我这用的好好的,要是每次升级都重置配置文件那不麻烦死啦。
yfdyh000
千年狐狸
千年狐狸
  • UID29079
  • 注册日期2009-06-07
  • 最后登录2019-08-25
  • 发帖数2206
  • 经验1338枚
  • 威望0点
  • 贡献值52点
  • 好评度134点
  • 社区居民
  • 最爱沙发
  • 忠实会员
4楼#
发布于:2019-07-11 19:33
marb:难道67下的配置文件升级到68就不能用了吗?我这用的好好的,要是每次升级都重置配置文件那不麻烦死啦。回到原帖
现在禁止降级了。某些版本会升级数据库文件格式,降级可能导致数据库重置(主要是idb),数据丢失。
游客

返回顶部